* {
	margin: 0px;
}

html {
	height: 100%;
	overflow-y: scroll;
}

body {
	height: 100%;
}

small {
	font-size: small;
}

ul {
	list-style:none;
}

input, textarea {
	background-color: inherit;
	color: inherit;
	font-family: inherit;
	border-radius: 4px;
	padding: 4px 8px;
	border-color: #666;
	border-style: double;
}

button {
	font-size: 100%;
	font-family: inherit;
	border-radius: 4px;
}

#wrapper {
	background-color: #EEE;
	max-width: 800px;
	margin: 0px auto -45px;
	padding: 0px;
	min-height: 100%;
	font-family: 'Noto Serif', serif;
}

#wrapper header {
	text-align: center;
	padding: 20px 5px;
	font-size: 200%;
	font-family: Batang, 'Noto Serif', serif;
}

#wrapper > header {
	font-size: 300%;
}

#wrapper p {
	font-size: 150%;
	padding: 15px 40px;
	line-height: 150%;
	text-indent: 7%;
}

#wrapper ul {
	font-size: 150%;
	padding: 15px 40px;
	line-height: 150%;
}

#wrapper ul li {
	padding: 5px 40px;
}

a {
	text-decoration: none;
}

#searchSection {
	text-align: center;
	padding-top: 20px;
}

#searchSection input {
	width: 80%;
	font-size: 150%;
}

#searchSection ul {
	font-size: 150%;
	padding: 0px;
}

#searchSection li {
	padding-top: 15px;
}

#questionNotFoundLink, #indexLink {
	font-size: 60%;
	line-height: 110%;
}

.push {
	height: 45px;
}

footer {
	height: 35px;
	padding-top: 10px;
	text-align: center;
}

footer > div {
	padding: 8px;
}